@charset 'UTF-8';

.trending-items {
	display: none
}
.trending-items.slick-initialized {
	display: block
}
.trending-items.slick-initialized .slick-track {
	display: -webkit-flex;
	display: flex
}
.trending-items.slick-initialized .slick-track:after, .trending-items.slick-initialized .slick-track:before {
	display: none
}
.trending-items.slick-initialized .slick-list {
	width: 100%
}
.trending-items .slick-next.slick-disabled, .trending-items .slick-prev.slick-disabled {
	display: none!important
}
.trending-items .slick-prev:before {
	content: url(/wp-content/themes/vip/9to5-2015/assets/css/../../images/arrow-left-white.png)
}
.trending-items .slick-next:before {
	content: url(/wp-content/themes/vip/9to5-2015/assets/css/../../images/arrow-right-white.png)
}
.trending-items--cross-site .slick-next, .trending-items--cross-site .slick-prev {
	width: 30px;
	height: 30px;
	margin-top: -15px
}
.trending-items--cross-site .slick-next:before, .trending-items--cross-site .slick-prev:before {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 30px;
	height: 30px;
	display: block
}
.trending-items--cross-site .slick-prev {
	left: 0
}
.trending-items--cross-site .slick-prev:before {
	content: "";
	background: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3C%21DOCTYPE%20svg%20%20PUBLIC%20%27-//W3C//DTD%20SVG%201.0//EN%27%20%20%27http%3A//www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd%27%3E%3Csvg%20enable-background%3D%22new%200%200%2024%2024%22%20id%3D%22Layer_1%22%20version%3D%221.0%22%20viewBox%3D%220%200%2024%2024%22%20xml%3Aspace%3D%22preserve%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%3Cpolyline%20fill%3D%22none%22%20points%3D%2215.5%2C21%206.5%2C12%2015.5%2C3%20%22%20stroke%3D%22%23ffffff%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%222%22/%3E%3C/svg%3E)
}
.trending-items--cross-site .slick-next {
	right: 0
}
.trending-items--cross-site .slick-next:before {
	content: "";
	background: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20%3F%3E%3C%21DOCTYPE%20svg%20%20PUBLIC%20%27-//W3C//DTD%20SVG%201.0//EN%27%20%20%27http%3A//www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd%27%3E%3Csvg%20enable-background%3D%22new%200%200%2024%2024%22%20id%3D%22Layer_1%22%20version%3D%221.0%22%20viewBox%3D%220%200%2024%2024%22%20xml%3Aspace%3D%22preserve%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%3Cpolyline%20fill%3D%22none%22%20points%3D%228.5%2C3%2017.5%2C12%208.5%2C21%20%22%20stroke%3D%22%23ffffff%22%20stroke-miterlimit%3D%2210%22%20stroke-width%3D%222%22/%3E%3C/svg%3E)
}
.trending-items .title {
	text-transform: uppercase;
	font-size: .8em;
	font-weight: 500;
	position: relative;
	z-index: 3;
	padding-bottom: 3px
}

@media (min-width:0) and (max-width:767px) {
.trending-items .title {
	padding-bottom: 0
}
}
.trending-items p.trending-excerpt {
	font-size: 16px;
	font-weight: 500;
	text-shadow: 1px 1px rgba(0,0,0,.8);
	margin: 0;
	position: relative;
	z-index: 3
}

@media (min-width:0) and (max-width:767px) {
.trending-items p.trending-excerpt {
	font-size: 14px;
	line-height: 1.2em
}
}
.trending-items .slick-slide {
	font-weight: 300;
	height: auto;
	-webkit-flex: 1;
	flex: 1;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}
.trending-items .img-wrap {
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all .5s;
	pointer-events: none
}
.trending-items .trending-grid-item {
	position: relative
}
.trending-items .trending-grid-item:before {
	position: absolute;
	top: 0;
	left: 0
}
.trending-items a {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	position: relative;
	overflow: hidden;
	color: #fff;
	height: 100%;
	padding: 20px 35px;
	min-height: 100px
}

@media (min-width:1024px) {
.trending-items a {
	padding: 20px
}
}
.trending-items a:hover .img-wrap {
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}
.trending-items--cross-site a {
	padding: 60px 30px 20px
}

@media (min-width:0) and (max-width:767px) {
.trending-items--cross-site a {
	padding: 20px 30px
}
}
.trending-grid {
	background: #fff
}
.trending-grid-items {
	background: #333
}
.trending-grid-item {
	cursor: pointer;
	overflow: hidden
}
.trending-grid-item:hover .img-wrap {
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}
.trending-grid-item .img-wrap {
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all .5s
}

.trending-grid-item:before {

	background: rgba(0,0,0,.5);
	content: '';
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 2;
	pointer-events: none
}
.trending-grid-item a.grid-link {
	color: #fff
}
.trending-grid-item header {
	display: block;
	float: none;
	position: absolute;
	bottom: 0;
	padding: 1.5em;
	z-index: 3
}

@media (min-width:1024px) {
    .trending-grid-item:before {
    background:-webkit-gradient(left top,right top,color-stop(0%,rgba(0,0,0,.75)),color-stop(100%,rgba(75,142,201,.4)));
	background:linear-gradient(to right,rgba(0,0,0,.75) 0,rgba(75,142,201,.4) 100%);}
.trending-grid-item header {
	padding: 2em 1.5em 1.5em 2em
}
}

@media (min-width:desktop) {
.trending-grid-item header {
	padding: 2em 1.5em 1.5em 2em
}
}
.trending-grid-item--homepage header {
	width: 100%
}
.trending-grid-item a.deal-button {
	display: inline-block;
	margin-top: 10px;
	padding: .1em 1.4em .1em .35em;
	background-image: url(/wp-content/themes/vip/9to5-2015/assets/css/../../images/arrow-right-white.png);
	background-size: 6px 12px;
	background-repeat: no-repeat;
	background-position: right .5em center;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	transition: background-color .5s ease
}
.color-scheme-mac .trending-grid-item a.deal-button {
	background-color: #4b8ec9
}
.color-scheme-google .trending-grid-item a.deal-button {
	background-color: #2C6735
}
.color-scheme-toys .trending-grid-item a.deal-button {
	background-color: #eb373e
}
.color-scheme-electrek .trending-grid-item a.deal-button {
	background-color: #15A6DB
}
.color-scheme-dronedj .trending-grid-item a.deal-button {
	background-color: #C81C34
}
.color-scheme-mac .trending-grid-item a.deal-button:active, .color-scheme-mac .trending-grid-item a.deal-button:focus, .color-scheme-mac .trending-grid-item a.deal-button:hover {
	background-color: #0d4d7c
}
.color-scheme-google .trending-grid-item a.deal-button:active, .color-scheme-google .trending-grid-item a.deal-button:focus, .color-scheme-google .trending-grid-item a.deal-button:hover {
	background-color: #16341B
}
.color-scheme-toys .trending-grid-item a.deal-button:active, .color-scheme-toys .trending-grid-item a.deal-button:focus, .color-scheme-toys .trending-grid-item a.deal-button:hover {
	background-color: #6B393B
}
.color-scheme-electrek .trending-grid-item a.deal-button:active, .color-scheme-electrek .trending-grid-item a.deal-button:focus, .color-scheme-electrek .trending-grid-item a.deal-button:hover {
	background-color: #2f7a91
}
.color-scheme-dronedj .trending-grid-item a.deal-button:active, .color-scheme-dronedj .trending-grid-item a.deal-button:focus, .color-scheme-dronedj .trending-grid-item a.deal-button:hover {
	background-color: #C81C34
}
.trending-grid-item a.deal-button.deal-button-savings {
	background-position: right 12px center;
	background-size: 10px 20px;
	display: table;
	box-sizing: border-box;
	padding-right: .5em;
	width: 100%;
	max-width: 260px
}
.trending-grid-item a.deal-button .savings {
	display: table-cell;
	font-size: 12px;
	padding-top: .5em;
	text-align: right;
	vertical-align: top;
	width: 40%
}

@media (max-width:480px) {
.trending-grid-item a.deal-button .savings {
	padding-top: 0;
	vertical-align: middle;
	width: 50%
}
}
.trending-grid-item a.deal-button .linebreak {
	width: 0;
	height: 0;
	display: block
}

@media (max-width:380px) {
.trending-grid-item a.deal-button .linebreak {
	width: 4px;
	height: 4px;
	display: inline-block
}
}
.trending-grid-item a.deal-button .price {
	display: table-cell;
	font-size: 32px;
	padding: 0 .5em;
	vertical-align: top;
	width: 60%
}

@media (max-width:480px) {
.trending-grid-item a.deal-button .price {
	font-size: 18px;
	width: 50%;
	vertical-align: middle
}
}
.color-scheme-toys .trending-grid-item:before, .trending-wrapper .trending-items--toys .trending-grid-item:before {
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,.75)), color-stop(100%, rgba(235,55,62,.4)));
	background: linear-gradient(to right, rgba(0,0,0,.75) 0, rgba(235,55,62,.4) 100%)
}
.color-scheme-mac .trending-grid-item:before, .trending-wrapper .trending-items--mac .trending-grid-item:before {
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,.75)), color-stop(100%, rgba(75,142,201,.4)));
	background: linear-gradient(to right, rgba(0,0,0,.75) 0, rgba(75,142,201,.4) 100%)
}
.color-scheme-google .trending-grid-item:before, .trending-wrapper .trending-items--google .trending-grid-item:before {
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,.75)), color-stop(100%, rgba(44,103,53,.4)));
	background: linear-gradient(to right, rgba(0,0,0,.75) 0, rgba(44,103,53,.4) 100%)
}
.color-scheme-electrek .trending-grid-item:before, .trending-wrapper .trending-items--electrek .trending-grid-item:before {
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,.75)), color-stop(100%, rgba(21,166,219,.4)));
	background: linear-gradient(to right, rgba(0,0,0,.75) 0, rgba(21,166,219,.4) 100%)
}
.trending-post-title {
	color: #fff;
	font-size: 1.4em;
	line-height: 1.3em;
	font-weight: 400;
	margin: 0;
	text-shadow: 1px 1px rgba(0,0,0,.8);
	max-width: 100%
}
.trending-item-1 {
	width: 50%;
	float: left;
	position: relative
}
.trending-item-1:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 100%
}
.trending-item-1>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}

@media (min-width:500px) {
.trending-item-1 {
	position: relative
}
.trending-item-1:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 56.25%
}
.trending-item-1>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
}

@media (min-width:1024px) {
.trending-item-1 {
	width: 62%;
	position: relative
}
.trending-item-1:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 48.31169%
}
.trending-item-1>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
.trending-item-1 a.deal-button {
	font-size: 32px;
	background-size: 10px 20px
}
}

@media (min-width:desktop) {
.trending-item-1 {
	width: 62%;
	position: relative
}
.trending-item-1:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 48.31169%
}
.trending-item-1>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
.trending-item-1 a.deal-button {
	font-size: 32px;
	background-size: 10px 20px
}
}

@media (min-width:1024px) {
.trending-item-1 .trending-post-title {
	font-size: 3.25em
}
}

@media (min-width:desktop) {
.trending-item-1 .trending-post-title {
	font-size: 3.25em
}
}
.trending-item-2 {
	width: 50%;
	position: relative
}
.trending-item-2:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 100%
}
.trending-item-2>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}

@media (min-width:500px) {
.trending-item-2 {
	position: relative
}
.trending-item-2:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 56.25%
}
.trending-item-2>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
}

@media (min-width:1024px) {
.trending-item-2 {
	width: 38%;
	position: relative
}
.trending-item-2:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 39.53488%
}
.trending-item-2>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
}

@media (min-width:desktop) {
.trending-item-2 {
	width: 38%;
	position: relative
}
.trending-item-2:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 39.53488%
}
.trending-item-2>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
}

@media (min-width:1024px) {
.trending-item-2 .trending-post-title {
	font-size: 2.25em
}
}

@media (min-width:desktop) {
.trending-item-2 .trending-post-title {
	font-size: 2.25em
}
}
.trending-item-3, .trending-item-4 {
	float: left;
	width: 50%;
	position: relative
}
.trending-item-3:before, .trending-item-4:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 100%
}
.trending-item-3>.inner, .trending-item-4>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}

@media (min-width:500px) {
.trending-item-3, .trending-item-4 {
	position: relative
}
.trending-item-3:before, .trending-item-4:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 56.25%
}
.trending-item-3>.inner, .trending-item-4>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
}

@media (min-width:1024px) {
.trending-item-3, .trending-item-4 {
	width: 19%;
	position: relative
}
.trending-item-3:before, .trending-item-4:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 78.48101%
}
.trending-item-3>.inner, .trending-item-4>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
}

@media (min-width:desktop) {
.trending-item-3, .trending-item-4 {
	width: 19%;
	position: relative
}
.trending-item-3:before, .trending-item-4:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 78.48101%
}
.trending-item-3>.inner, .trending-item-4>.inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
}
.trending-item-3 .trending-post-title, .trending-item-4 .trending-post-title {
	font-size: 16px
}

@media (min-width:1024px) {
.trending-item-3 .trending-post-title, .trending-item-4 .trending-post-title {
	font-size: 18px
}
}

@media (min-width:desktop) {
.trending-item-3 .trending-post-title, .trending-item-4 .trending-post-title {
	font-size: 18px
}
}

@media (min-width:1280px) {
.trending-item-3 .trending-post-title, .trending-item-4 .trending-post-title {
	font-size: 20px
}
}



